Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.featsel.ifs.BestDetector

class `mvpa2.featsel.ifs.``BestDetector`(func=<built-in function min>, lastminimum=False)

  Determine whether the last value in a sequence is the best one given some criterion.

  Initialize with number of steps

  Parameters:

  fun : functor

  > Functor to select the best results. Defaults to min

  lastminimum : bool

  > Toggle whether the latest or the earliest minimum is used as optimal value to determine the stopping criterion.

  `bestindex`

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »